main {
	border-top: 1px solid lightgray;
}

.main-blok {
  padding: 30px 0 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#form_auth, #form_register {
	width: 22%;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.main-header {
	text-align: center;
	padding: 10px 0 20px;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size: 32px;
}

.form {
	width: 100%;
	background-color: rgba(210,30,31, 0.1);
    padding: 25px;
    border-radius: 3%;
}

.main-table {
	text-align: center;
	width: 100%;
}

td {
	display: block;
	margin-top: 20px;
}

.text-field {
	width: 100%;
    height: 20px;
    border: 1.5px solid gray;
}

.captcha-img {
	border-radius: 3%;
	width: 30%;
}

.btn-come-in {
	width: 60%;
    height: 35px;
    background-color: #D21E1F;
    color: white;
    border: 1px solid #D21E1F;
    border-radius: 15px;
    margin-top: 20px;
    font-size: 14px;
    text-align: center;
}

.btn-come-in:hover {
	cursor: pointer;
	transform: scale(1.1);
}

.btn-come-in:disabled {
	border: 1px solid gray;
	background-color: lightgray;
	color: black;
	cursor: default;
	transform: scale(1.0);
}

.link-reg {
	display: block;
	margin-top: 40px;
	text-decoration: none;
	color: black;
}

.link-reg:hover {
	transform: scale(1.1);
	color: #D21E1F;
}

.clear{
    clear: both;
}

.message_error{
    color: #cc0000;
    font-size: 13px;
    letter-spacing: 0.7px;
}

.success_message{
    color: green;
    font-size: 13px;
    letter-spacing: 0.7px;
}

.block_for_messages{
    text-align: center;
}